Bug 59208 - Russian translations do not fit buttons size in kwuftpd
Russian translations do not fit buttons size in kwuftpd
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-02 06:43 EST by Leonid Kanter
Modified: 2007-03-26 23:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-19 08:38:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2002-02-02 06:43:04 EST
Description of Problem:

Some interface elements are described as static. Russian translations are longer
than English and do not fit buttons sise ("Edit limit" button for example -
Russian text "rEDATIROWATX LIMIT" is 18 characters long. Two first characters
and two last characters are missed from button).

Please assign dynamic size to buttons.

Version-Release number of selected component (if applicable):

kwuftpd-0.2.0

How Reproducible:

always

Steps to Reproduce:
1. Select Russian language
2. start wuftpd

Actual Results:

You'll see that some characters are missed

Expected Results:

Text must fit button size
Comment 1 Ngo Than 2002-11-18 11:34:25 EST
it's a kosmetic bug.
Comment 2 Ngo Than 2003-06-19 08:38:06 EDT
it's fixed in new upstream

Note You need to log in before you can comment on or make changes to this bug.